body {
	
	background-color: black;
	color: white;
	font-family: sans-serif;
	background: url(pix/dark-tile.jpg) repeat;
}

.lowerMono {
	
	text-transform: lowercase;
	font-family: monospace;
	font-size: larger;
}

a {	
	text-decoration: none;
	color: inherit;
}

a:hover {
	
	text-decoration: underline;
}

#title {
	
	text-align: center;
	font-size: 3em;
}

#subtitle  {

	text-align: center;
}

#main {
	
	margin: 3em 3em 0 3em;
}

#main h1 {
	
	margin-bottom: 0.1em;
}

#main .textBullet {
	
	margin-top: 1em;
	font-weight: bold;
	font-size: 2em;
}

.project {

	margin-top: 1.5em;
}

#projects .projectTitle {
	
	margin-bottom: 0.2em;
}

#bottomLine {
	
	margin-top: 2em;
}

#footer {

	margin-top: 4em;
	color: rgb(80,80,80);
	font-size: 0.8em;
	text-align: right;
}

